header {
    padding-top: 70px;
    z-index: 2;
    background-image: url("../images/bg.png");
    top: 0;
    width: 100%;
    display: flex;
    justify-content: space-between;
    align-items: center;
    background-size: 110%;
}

.logo {
    position: absolute;
    right: -40px;
    top: -5px;
}

.header-container {
    width: 100%;
    max-width: 1300px;
    margin: auto;
}

.phone {
    margin-right: 20px;
    display: flex;
    align-items: center;
    padding: 12px 20px;
    border-radius: 24px;
    background-color: #ffa500;
    font-family: 'Assistant', sans-serif;
    font-size: 24px;
    font-weight: 600;
    line-height: 22px;
    color: #2c2c2c;
}

.phone img {
    margin-right: 13px;
}

.phone-text {
    color: #000000;
    font-family: 'Assistant', sans-serif;
    font-size: 24px;
    font-weight: 400;
    line-height: 22px;
}

menu {
    margin-right: 100px;
    padding: 0;
}

menu ul {
    display: flex;
    align-items: center;
}

menu li {
    cursor: pointer;
    color: #ffffff;
    font-family: 'Assistant', sans-serif;
    font-size: 24px;
    font-weight: 400;
    line-height: 22px;
}

menu a:not(:first-child) {
    margin-left: 80px;
}

#menuToggle {
    display: none;
    top: 20px;
    left: 20px;
    z-index: 2;
    text-align: center;
    font-size: 25px;
    color: #fff;
    padding: 8px;
    cursor: pointer;
    position: fixed;
    padding-top: 8px;
}

#menuToggle:hover {
    background: #ffa500;
}

/* Burger button End */

/* Burger window */
#burgerOverlay {
    width: 100%;
    height: 100%;
    position: FIXED;
    z-index: 999;
    top: 0PX;
    display: NONE;
    background: #3f3d3e5c;
    cursor: pointer;
}

#burger ul li a:hover, #burger ul li a.active {
    background: #ffa500;
}

#burger ul li i {
    font-size: 16pt;
}

#burger {
    display: none;
    position: fixed;
    left: -300px;
    top: 0;
    height: 100%;
    background: #3f3d3e;
    z-index: 1000;
    max-width: 262px;
    width: 100%;
    overflow: auto;
}

#burger ul li a {
    color: #fff;
    display: block;
    text-decoration: none !important;
    font-size: 12pt;
    padding: 5px 25px 5px 25px;
}

#burger ul {
    margin-top: 60px;
    list-style: none;
    padding: 0;
}

.close-popup:hover {
    opacity: 1;
}

.close-popup {
    position: absolute;
    top: 10px;
    right: 10px;
    width: 30px;
    height: 30px;
    cursor: pointer;
    opacity: 0.5;
}

.close-popup:before {
    content: '';
    background-color: #fff;
    position: absolute;
    height: 1px;
    width: 25px;
    top: 18px;
    right: 0px;
    transform: rotate(-45deg);
}

.close-popup:after {
    content: '';
    background-color: #fff;
    position: absolute;
    height: 1px;
    width: 25px;
    top: 18px;
    transform: rotate(45deg);
    right: 0px;
}

.navigation li {
    cursor: pointer;
    color: #ffffff;
    font-family: 'Assistant', sans-serif;
    font-size: 24px;
    font-weight: 400;
    text-align: right;
    padding: 10px;
}

.navigation li:hover {
    background-color: #ffa500;
}

#burger .phone-text {
    color: #ffffff;
}

#burger .close-popup:before {
    content: '';
    background-color: #fff !important;
}

#burger .close-popup:after {
    content: '';
    background-color: #fff !important;
}

@media screen and (max-width: 1750px) {
    menu a:not(:first-child) {
        margin-left: 25px;
    }

    .header-menu-items {
        margin-right: auto;
        margin-left: 50px;
    }
}

@media screen and (max-width: 1300px) {
    header {
        padding-top: 0;
    }

    menu {
        margin-right: 0;
    }

    .header-menu-items {
        margin-right: 0;
        margin-left: 10px;
    }

    .phone {
        margin-left: 10px;
    }

    .header-container {
        flex-direction: column;
        align-items: flex-start;
    }
}

@media screen and (max-width: 780px) {
    .logo {
        max-width: 200px;
    }

    #menuToggle {
        display: block;
    }

    .phone-contain {
        display: none;
    }

    menu {
        display: none;
    }
}

